.word_l {
    position: absolute;
    z-index: 11;
    top: 366px;
    left: 50%;
    width: 1700px;
    margin-left: -850px;
    font-size: 90px;
    text-align: center;
    background: transparent;
    display: none;
    
    -webkit-animation: word_top 5s 1 ease-in;
    -moz-animation: word_top 5s  1 ease-in;
    -ms-animation: word_top 5s 1 ease-in;
    animation: word_top 5s  1 ease-in;
    
    -webkit-animation-delay: 15s;
    -moz-animation-delay: 15s;
    -o-animation-delay: 15s;
    animation-delay: 15s;
    
    -webkit-animation-fill-mode : forwards;
    -moz-animation-fill-mode : forwards;
    -o-animation-fill-mode : forwards;
    animation-fill-mode : forwards;
}
.word_l .letter:last-child {
    padding-right: 0;
}
.word_l .letter:first-child {
    padding-left: 0;
}
.word_l .letter {
    display: inline-block;
    padding: 0 67px;
    text-transform: uppercase;  
    
    /*-webkit-animation: letter_anim 15s 1 linear;
    -moz-animation: letter_anim 15s 1 linear;
    -ms-animation: letter_anim 15s 1 linear;
    animation: letter_anim 15s 1 linear;        
    
    -webkit-animation-fill-mode : forwards;
    -moz-animation-fill-mode : forwards;
    -o-animation-fill-mode : forwards;
    animation-fill-mode : forwards; */
}
.word_l .letter span {
    opacity: 0;
    font-family: Tunga;    
    color: #fff;
}

/**********************************/

.act_letter .letter.l1 {

}
.act_letter .letter.l2 {

}
.act_letter .letter.l3 {

}
.act_letter .letter.l4 {

}
.act_letter .letter.l5 {

}
.act_letter .letter.l6 {

}
.act_letter .letter.l7 {

}
.act_letter .letter.l8 {

}
.act_letter .letter.l9 {

}

/* =====================SPAN======================= */

.act_letter .letter.l1 span {
    -webkit-animation: opac1 1s 1 linear;
    -moz-animation: opac1 1s 1 linear;
    -ms-animation: opac1 1s 1 linear;
    animation: opac1 1s 1 linear;
    
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
    
    -webkit-animation-fill-mode : forwards;
    -moz-animation-fill-mode : forwards;
    -o-animation-fill-mode : forwards;
    animation-fill-mode : forwards;
}
.act_letter .letter.l2 span {
    -webkit-animation: opac2 1s 1 linear;
    -moz-animation: opac2 1s 1 linear;
    -ms-animation: opac2 1s 1 linear;
    animation: opac2 1s 1 linear;
    
    -webkit-animation-delay: 7s;
    -moz-animation-delay: 7s;
    -o-animation-delay: 7s;
    animation-delay: 7s;
    
    -webkit-animation-fill-mode : forwards;
    -moz-animation-fill-mode : forwards;
    -o-animation-fill-mode : forwards;
    animation-fill-mode : forwards;
}
.act_letter .letter.l3 span {
    -webkit-animation: opac3 1s 1 linear;
    -moz-animation: opac3 1s 1 linear;
    -ms-animation: opac3 1s 1 linear;
    animation: opac3 1s 1 linear;
    
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -o-animation-delay: 3s;
    animation-delay: 3s;
    
    -webkit-animation-fill-mode : forwards;
    -moz-animation-fill-mode : forwards;
    -o-animation-fill-mode : forwards;
    animation-fill-mode : forwards;
}
.act_letter .letter.l4 span {
    -webkit-animation: opac4 1s 1 linear;
    -moz-animation: opac4 1s 1 linear;
    -ms-animation: opac4 1s 1 linear;
    animation: opac4 1s 1 linear;
    
    -webkit-animation-delay: 8s;
    -moz-animation-delay: 8s;
    -o-animation-delay: 8s;
    animation-delay: 8s;
    
    -webkit-animation-fill-mode : forwards;
    -moz-animation-fill-mode : forwards;
    -o-animation-fill-mode : forwards;
    animation-fill-mode : forwards;
}
.act_letter .letter.l5 span {
    -webkit-animation: opac5 1s 1 linear;
    -moz-animation: opac5 1s 1 linear;
    -ms-animation: opac5 1s 1 linear;
    animation: opac5 1s 1 linear;
    
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
    
    -webkit-animation-fill-mode : forwards;
    -moz-animation-fill-mode : forwards;
    -o-animation-fill-mode : forwards;
    animation-fill-mode : forwards;
}
.act_letter .letter.l6 span {
    -webkit-animation: opac6 1s 1 linear;
    -moz-animation: opac6 1s 1 linear;
    -ms-animation: opac6 1s 1 linear;
    animation: opac6 1s 1 linear;
    
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    -o-animation-delay: 2s;
    animation-delay: 2s;
    
    -webkit-animation-fill-mode : forwards;
    -moz-animation-fill-mode : forwards;
    -o-animation-fill-mode : forwards;
    animation-fill-mode : forwards;
}
.act_letter .letter.l7 span {
    -webkit-animation: opac7 1s 1 linear;
    -moz-animation: opac7 1s 1 linear;
    -ms-animation: opac7 1s 1 linear;
    animation: opac7 1s 1 linear;
    
    -webkit-animation-delay: 9s;
    -moz-animation-delay: 9s;
    -o-animation-delay: 9s;
    animation-delay: 9s;
    
    -webkit-animation-fill-mode : forwards;
    -moz-animation-fill-mode : forwards;
    -o-animation-fill-mode : forwards;
    animation-fill-mode : forwards;
}
.act_letter .letter.l8 span {
    -webkit-animation: opac8 1s 1 linear;
    -moz-animation: opac8 1s 1 linear;
    -ms-animation: opac8 1s 1 linear;
    animation: opac8 1s 1 linear;
    
    -webkit-animation-delay: 4s;
    -moz-animation-delay: 4s;
    -o-animation-delay: 4s;
    animation-delay: 4s;
    
    -webkit-animation-fill-mode : forwards;
    -moz-animation-fill-mode : forwards;
    -o-animation-fill-mode : forwards;
    animation-fill-mode : forwards;
}
.act_letter .letter.l9 span {
    -webkit-animation: opac9 1s 1 linear;
    -moz-animation: opac9 1s 1 linear;
    -ms-animation: opac9 1s 1 linear;
    animation: opac7 1s 1 linear;
    
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    animation-delay: 6s;
    
    -webkit-animation-fill-mode : forwards;
    -moz-animation-fill-mode : forwards;
    -o-animation-fill-mode : forwards;
    animation-fill-mode : forwards;
}
/*@keyframes letter_anim {
    100%{
        padding-left: 0;
        padding-right: 0;
        letter-spacing: -5px;
        -moz-letter-spacing: -5px;
    }
}*/

@keyframes opac1 {
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes opac1 {
    100% {
        opacity: 1;
    }
}
@-moz-keyframes opac1 {
    100% {
        opacity: 1;
    }
}
@-o-keyframes opac1 {
    100% {
        opacity: 1;
    }
}

@keyframes opac2 {
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes opac2 {
    100% {
        opacity: 1;
    }
}
@-moz-keyframes opac2 {
    100% {
        opacity: 1;
    }
}
@-o-keyframes opac2 {
    100% {
        opacity: 1;
    }
}

@keyframes opac3 {
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes opac3 {
    100% {
        opacity: 1;
    }
}
@-moz-keyframes opac3 {
    100% {
        opacity: 1;
    }
}
@-o-keyframes opac3 {
    100% {
        opacity: 1;
    }
}

@keyframes opac4 {
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes opac4 {
    100% {
        opacity: 1;
    }
}
@-moz-keyframes opac4 {
    100% {
        opacity: 1;
    }
}
@-o-keyframes opac4 {
    100% {
        opacity: 1;
    }
}

@keyframes opac5 {
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes opac5 {
    100% {
        opacity: 1;
    }
}
@-moz-keyframes opac5 {
    100% {
        opacity: 1;
    }
}
@-o-keyframes opac5 {
    100% {
        opacity: 1;
    }
}

@keyframes opac6 {
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes opac6 {
    100% {
        opacity: 1;
    }
}
@-moz-keyframes opac6 {
    100% {
        opacity: 1;
    }
}
@-o-keyframes opac6 {
    100% {
        opacity: 1;
    }
}

@keyframes opac7 {
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes opac7 {
    100% {
        opacity: 1;
    }
}
@-moz-keyframes opac7 {
    100% {
        opacity: 1;
    }
}
@-o-keyframes opac7 {
    100% {
        opacity: 1;
    }
}

@keyframes opac8 {
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes opac8 {
    100% {
        opacity: 1;
    }
}
@-moz-keyframes opac8 {
    100% {
        opacity: 1;
    }
}
@-o-keyframes opac8 {
    100% {
        opacity: 1;
    }
}

@keyframes opac9 {
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes opac9 {
    100% {
        opacity: 1;
    }
}
@-moz-keyframes opac9 {
    100% {
        opacity: 1;
    }
}
@-o-keyframes opac9 {
    100% {
        opacity: 1;
    }
}

@keyframes word_top {
    100% {
        top: 26px;
        font-size: 30px;
        margin-left: -852px;
    }
}
@-webkit-keyframes word_top {
    100% {
        top: 26px;
        font-size: 30px;
        margin-left: -852px;
    }
}
@-moz-keyframes word_top {
    100% {
        top: 26px;
        font-size: 30px;
        margin-left: -852px;
    }
}
@-o-keyframes word_top {
    100% {
        top: 26px;
        font-size: 30px;
        margin-left: -852px;
    }
}